import java.util.Scanner;
public class Menu {
  public Game game;
  public Scanner input;
  public int state = 0;
  
  public Menu(Game _game) {
    game = _game;
    //input = _game.input;    
    
    }
  public void getMenu() {
    switch (state) {
      case  1: 
        printStateCity();
        break;
      case  0: 
        
        break;
      default: 
      
    }
    
  }
  
  public void printStateCity() {
    System.out.println("You are in city: ");
    System.out.println("What are you going to do?");    
    System.out.println("S - Shop, A - Adventure, G - Guild");
    String choice = "";
    if(input.hasNext()) {
      choice = input.next();
      
    }
    
    game.helper.printBarLine();
  }

}